Opsi-4.1-Appliance

Guten Abend allerseits!

Es gibt eine aktualisierte Version der Opsi-Appliance, die jetzt auf Ubuntu 18.04.2 und Opsi 4.1 basiert. Bestehende Appliances können aktualisiert werden. Anleitung siehe Wiki.

VG, Thomas

1 Like

Moinsen!

Die Opsi-Appliance musste auch nochmal nachgebessert werden, da das linuxmuster-opsi-Paket leider nicht in der aktuell notwendigen Version drin war. Sorry. Bitte nochmal das aktuelle Release 20190312 herunterladen.

VG, Thomas

Guten Abend!

Die Opsi-Appliance hat auch noch mal ein Upgrade erfahren und liegt jetzt als Release 20190320 vor.

Die alte auf Ubuntu 16.04 und Opsi 4.0 basierende Appliance kann über das Skript
/usr/share/linuxmuster-opsi/opsi41upgrade.sh
aktualisiert werden. Ist das Skript durchgelaufen einfach neu starten und feddich. Internetverbindung ist natürlich Voraussetzung.

VG, Thomas

Ergänzung:
Serielle Konsole und festes eth0-Interface sind hier natürlich auch drin.

Moin!

Release 20190724 der lmnv7-Opsi-Appliance mit aktualisierten Paketen ist verfügbar.

VG, Thomas